@charset"utf-8";html{background-color:#000;}
body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;}
a:hover{color:#FC6;text-decoration:none;}
a{color:#FFF;text-decoration:none;}
#intro{width:969px;height:600px;margin:80px auto 40px auto;}
#logo_intro{background-image:url('../images/logo_intro.jpg');width:969px;height:170px;}
#photos_intro{width:969px;height:274px;background-image:url('../images/photos_intro.jpg');}
#message_entrer{width:969px;height:38px;text-align:center;font-size:26px;background-image:url('../images/message_entrer.jpg');}
#adresse_intro{padding:30px 0 0 0;width:969px;height:163px;font-size:16px;font-weight:bold;text-align:center;}
